#define NUMCOLS 2048
#define NUMROWS 2048
#define DEF_DISPLAY_BUFFER_SIZE 1300
#define LITE_DEF_DISPLAY_BUFFER_SIZE 512
#define DEF_DISPLAY_SIZE 900
#define MAXSIZE 2048
#define MAXFILESIZE 10000
#define MAXBOX 10000
#define BOX_WIDTH 1600
#define BOX_HEIGHT 1600
#define DENOMINATOR 2147483647
#define PI 3.1415926535
#define THISTWOPI 6.283185307
#define PIXELCOLOR 255.99609375
#define MAXSECTIONS 500
#define MAXPACKEDFILES 2000
#define MAXCTFS 20
#define MAXREGIONS 50
#define BMAX 500000
#define PROGRAM_NAME "ROBEM"
#define FONT "fixed"
#define WHITE 0
#define BLACK 1
#define RED 2
#define GREEN 3
#define BLUE 4
#define PLACEHOLDER 5
#define YELLOW 3
#define ENTRY 0
#define BRIGHT 5
#define GREY 150
#define FORWARD 0
#define REVERSE 1
#define USEGENERIC 10
#define USEFITTO 11
#define USERANDOM 20
#define USEBUILD 21
#define CIRCLEDISP 22
#define USEPOINT 23
#define READCM 24
#define WRITECM 25
#define STEPCM 96
#define USEREVERSE 27
#define USEAVGPIXEL 28
#define USERANDPIXEL 29
#define PIXEL 30
#define MAG 31
#define IMGNUMBUTTON 32
#define BOXCOUNTER 34
#define AUTOZOOM 38
#define TIMELEFT 39
#define USELOCK 26
#define USESECTION 95
#define USEZOOM 12
#define USEBOX 13
#define VERT 14
#define HORI 15
#define USESQUARE 16
#define USECIRCLE 17
#define USEPOLY 18
#define USERECT 19
#define USEHIST 42
#define USEMAPSHADE 33
#define USEIMMEDIATE 35
#define USERADIAL 41
#define USESTEREO 258
#define USERADPROJ 275
#define SF 276
#define STEPTOGGLE 277
#define FRAME 36
#define STEP 37
#define STEPVAL 40
#define READING 50
#define WRITING 51
#define ALL 711
#define MAP 16
#define FLOATMAP 24
#define EMPORTABLE 8
#define EMPORTABLEI4 9
#define EMPORTABLEI2 10
#define PACKEDPORTABLE 4
#define PACKEDPORTABLEI2 5
#define PACKEDPORTABLEI4 6
#define BYTEPORTABLE 140
#define PORTABLE 156
#define PIFMAP 97
#define REBOX 99
#define CCP4 157
#define MRCPACKED 158
#define MRCMAP 159
#define MRCSCAN 160
#define CIRCLEPACKED 61
#define RECTPACKED 62
#define BOXCOORDS 63
#define STATE 65
#define APPENDCIRCLEPACKED 66
#define APPENDRECT 67
#define TIFF 91
#define DEPTHCUED 97
#define TEST 65
#define COLOR 66
#define HIST 67
#define EDITBOX 68
#define PAINT 1
#define ZOOM 2
#define BOXNUM 3
#define NONE 0
#define MAPMOVIE 70
#define MAPSHADE 71
#define FRACT 72
#define ANGX 73
#define ANGY 74
#define SURFDENS 75
#define THETA 76
#define MAPSTOP 77
#define UNDO 78
#define PLAYFORM 79
#define SAVEPAINT 80
#define INFINIMAP 81
#define MOVIEMIN 82
#define MOVIEMAX 83
#define ROCKER 84
#define LASTSEC 85
#define PAINTFORM 92
#define FLASHLIGHT 93
#define LIGHTSOURCE 94
#define IREV 98
#define RADIUS 99
#define FIRSTSEC 100
#define CIRCAVG 101
#define CIRCAVGLIST 102
#define MAXRADIUS 103
#define MAPSHADESTOP 104
#define MAXRADIUSTOGGLE 105
#define X 106
#define Y 107
#define MAPMOVIECUE 108
#define MINRADIUS 109
#define MEMORYMISER 255
#define MOVIESAVE 256
#define MOVIEDONE 257
#define CLEAR 262
#define USE 263
#define WRITE 264
#define RESET 265
#define AUTOBOX 266
#define DELTA 267
#define NUMCONT 268
#define USECONT 269
#define BREAKPOINT 270
#define AUTOBOX2 272
#define CORRELATE2 273
#define REF_CORRELATE2 278
#define USECONTRAST 279
#define CLEARBOXES 280
#define USEHISTEQUAL 281
#define ARCHIVE 282
#define FFTLOCK 283
#define A512FFT 284
#define A256FFT 285
#define A128FFT 286
#define DEMO 287
#define AMPLITUDE 288
#define FFTBKG 289
#define FFTBKGVALUE 290
#define CAX 291
#define FIX 292
#define FIXADD 293
#define FIXMULT 294
#define FIXOVER 295
#define FIXVALUE 296
#define FIXMIN 297
#define FIXMAX 298
#define USERADIALLABEL 299
#define FFTMEASLN 300
#define FFTMEASPIXL 301
#define FFTMEASANGL 302
#define PIXSIZE 303
#define KV 304
#define BACKTRANS 307
#define NOCONTRAST 308
#define INVERT 309
#define USERADPROJCS 310
#define ZOOMUP 311
#define ZOOMDOWN 312
#define IMGNUMUP 313
#define IMGNUMDOWN 314
#define BOXRADIUSBUTTON 315
#define BOXRADIUSUP 316
#define BOXRADIUSDOWN 317
#define EMMARADIUSBUTTON 318
#define EMMARADIUSUP 319
#define EMMARADIUSDOWN 320
#define FEATHERRADIUSBUTTON 321
#define FEATHERRADIUSUP 322
#define FEATHERRADIUSDOWN 323
#define CIRCLEWIDTH 324
#define BOXSTOP 325
#define MAPSHADEEXIT 326
#define TIMELEFTBOX 327
#define COLOREXIT 328
#define CONTOUREXIT 329
#define STATEXIT 330
#define ROTFLTEXIT 331
#define CRYSDISPEXIT 332
#define EXITEXIT 333
#define OPTIONSEXIT 334
#define FFTEXIT 335
#define DRAWREFINE 336
#define POINTEXIT 337
#define BOXEXIT 338
#define REMOVEBOXES 339
#define BOXINITUP 340
#define BOXINITDOWN 341
#define USERADIALCS 342
#define BOXUP 343
#define BOXDOWN 344
#define PAINTUP 345
#define PAINTDOWN 346
#define CAINVERT 347
#define AUTOBOXLABEL 348
#define REFCORRLABEL 349
#define AUTOCORRLABEL 350
#define COLORMAPSCROLL 351
#define COLORMAPSCROLLDOWN 352
#define SHOWCC 353
#define DARKREF 354
#define IMG 355
#define LAST 356
#define THINNING 357
#define THINLABEL 358
#define PRAG 359
#define PRAGLABEL 360
#define REFCUTOFF 361
#define REFCUTOFFLABEL 362
#define A1024FFT 363
#define DRAWCLUSTERS 364
#define DRAWREFERENCE 365
#define DRAWLITEBUTTON 366
#define VERSIONW 367
#define VERSIONEXIT 368
#define SCROLL 369
#define SINGLE 370
#define STOP 371
#define VERSIONUP 372
#define VERSIONDOWN 373
#define RAINBOW 374
#define STATUSSTOP 375
#define STATUSW 376
#define DISP1DCA 377
#define PARTPROCEXIT 378
#define PARAMFILE 379
#define DISPCENTERS 380
#define FINDNEAREST 381
#define DRAWICOS 382
#define USEOMEGA 383
#define POINTTEXT 384
#define PARMTOGS 385
#define DIAM 386
#define MOVEMENT 387
#define MOVEEXIT 388
#define MOVELABEL 389
#define VIEWS 390
#define INFOPROMPT 392
#define PARMHEAD 393
#define PIXSIZEP 394
#define VOLTS 395
#define AMPFACS 396
#define DELF_MAJ 397
#define DELF_MIN 398
#define ANG_MAJ 399
#define CS_COEF 400
#define NEWXY 401
#define PARMTOGSLABEL 402
#define MAINICOS 403
#define PARAMMAP 404
#define PARAMPROJ 405
#define PROJCONTOUR 406
#define PARAMSCAN 407
#define BATCHJOB 408
#define BATCHFILELABEL 409
#define BATCHJOBTEXT 410
#define INTENSITY 411
#define THEOMIN 412
#define THEOMAX 413
#define CTFENHANCE 414
#define BUMPCONTRAST 415
#define PPINUP 416
#define PPINDOWN 417
#define PROJASU 418
#define INCDEC 419
#define THETAPROJ 420
#define PHIPROJ 421
#define OMEGAPROJ 422
#define ROTATE 423
#define ROTATEEXIT 424
#define FIXEXIT 425
#define NOISE 426
#define FIXBEGX 427
#define FIXBEGY 428
#define FIXBEGZ 429
#define FIXENDX 430
#define FIXENDY 431
#define FIXENDZ 432
#define TRUNCADD 433
#define TRUNCADDEXIT 434
#define TABEGX 435
#define TABEGY 436
#define TABEGZ 437
#define TAENDX 438
#define TAENDY 439
#define TAENDZ 440
#define TITLE 441
#define VOLUME 442
#define BATCHMODE 443
#define BATCHBIN 444
#define BATCHSYM 445
#define BATCHDTHE 446
#define BATCHDPHI90 447
#define BATCHILIST 448
#define BATCHRADLO 449
#define BATCHRADHI 450
#define BATCHRADSTEP 451
#define BATCHANNLO 452
#define BATCHANNHI 453
#define BATCHRESLO 454
#define BATCHRESHI 455
#define BATCHJCUT 456
#define BATCHSIG 457
#define BATCHMAGCEN 458
#define BATCHMAGSTEP 459
#define BATCHMAGNUM 460
#define BATCHMAGNORM 461
#define BATCH3DMAP 462
#define BATCHPRJSFILE 463
#define BATCHPFTSFILE 464
#define BATCHPARAMFILES 465
#define INVERTEXIT 466
#define Z 467
#define TACENTERX 468
#define TACENTERY 469
#define TACENTERZ 470
#define TAUP 471
#define TADOWN 472
#define FRONT 473
#define BACK 474
#define LEFT 475
#define RIGHT 476
#define TOP 477
#define BOTTOM 478
#define RESCALEEXIT 479
#define RESCALE 480
#define OLDMINDENS 481
#define OLDMAXDENS 482
#define NEWMINDENS 483
#define NEWMAXDENS 484
#define STEPTEXT 485
#define BATCHHELPLABEL 486
#define WHOLE 487
#define STEPPPUP 488
#define STEPPPDOWN 489
#define PIXELSIZE 490
#define LOHIRES 491
#define CALCSFS 492
#define PPINTEXT 493
#define HISTCONTROLS 494
#define BINPPUP 495
#define BINPPDOWN 496
#define BINTEXT 497
#define STRTXPP 498
#define ENDXPP 499
#define MAXYPP 500
#define PPMINMAX 501
#define PPMIN 502
#define PPMAX 503
#define DISPICOSA 504
#define CHECKBKG 505
#define FOURIERFILT 506
#define FOURIERFILTEXIT 507
#define RESMINTEXT 508
#define RESMAXTEXT 509
#define CUTMINTEXT 510
#define CUTMAXTEXT 511
#define FOURIERFILTHELP 512
#define HELPEXIT 513
#define FFTHELP 514
#define CALCBIN 515
#define PHI 516
#define OMEGA 517
#define TRUEPHI 518
#define RCALCSFS 519
#define ICOSAUP 520
#define ICOSADOWN 521
#define HELPTOOLW 522
#define SUBTRACTMAP 523
#define FILE1TEXT 524
#define FILE2TEXT 525
#define SUBTRACTMAPEXIT 526
#define SUBTRACTMAPHELP 527
#define HARDROTATE 528
#define EMCORAVGEXIT 529
#define EMCORAVG 530
#define EMCORAVGZOOM 531
#define EMCORAVGRADIUS 532
#define DRAWHILO 533
#define TWODLINES 534
#define WRITEFFT 535
#define WRITEBACK 536
#define LATRESETBUT 537
#define CRYSDISPRESET 538
#define BOXHELP 539
#define ADIMSCROLL 540
#define ADIM 541
#define BDIMSCROLL 542
#define BDIM 543
#define GAMMAXTALSCROLL 544
#define GAMMAXTAL 545
#define FOURAVEREXIT 546
#define FOURAVERHELP 547
#define BACKSIZE 548
#define FARADIUS 549
#define FACUT 550
#define P2 551
#define PGG 552
#define CMM 553
#define P4 554
#define P4M 555
#define P4G 556
#define P6 557
#define P6M 558
#define FAREFINE 559
#define IMPOSE 560
#define XORIGUP 561
#define XORIGDOWN 562
#define YORIGUP 563
#define YORIGDOWN 564
#define MOVEORIGX 565
#define MOVEORIGY 566
#define FOURAVERRESET 567
#define SCALEXZOOMDOWN 568
#define SCALEXZOOMUP 569
#define SYMMORIGX 570
#define SYMMORIGY 571
#define DELTAXYPARTPROCEXIT 572
#define DELTAXYPARTPROCHELP 573
#define DELTAX 574
#define DELTAY 575
#define DELTAOMEGAPPEXIT 576
#define DELTAOMEGAPPHELP 577
#define DELTAOMEGA 578
#define APPLYINVERSECTF 579
#define MAJORDEFOCUS 580
#define MINORDEFOCUS 581
#define AMPFACTOR 582
#define TAFILL 583
#define UBFILL 584
#define GAUSSNOISE 585
#define WIENER 586
#define ANGMAJOR 587
#define TFACTOR 588
#define MODE 589
#define CTFHELPLABEL 590
#define CTFHELPLABEL2 591
#define FFTFEEDBACK 592
#define MANIPPPEXIT 593
#define MANIPPPHELP 594
#define APPLYCTFR4 595
#define APPLYINVERSECTFR4 596
#define UNITSP 597
#define MANIPPPVALUE 598
#define UNKPP 599
#define RANDCENTER 600
#define CTFMEASURE 601
#define ADDAVERAGE 602
#define NORMALMEAN 603
#define NORMALSTD 604
#define NORMALEXIT 605
#define NORMALHELP 606
#define SUBMAGSTART 607
#define SUBMAGSTEP 608
#define SUBMAGNUMSTEP 609
#define OLD 610
#define EXPONENTIAL 611
#define GAUSSIAN 612
#define LINEAR 613
#define STOPAVGFFT 614
#define APPODIZEEXIT 615
#define PICK 616
#define APPODIZEHELP 617
#define SUBMAGNUMMINRAD 618
#define SUBMAGNUMMAXRAD 619
#define SUBMAGNUMRADSTEP 620
#define RDENS 621
#define WRDENS 622
#define CCOEF 623
#define WCCOEF 624
#define DIFFSECTEXT 625
#define DIFFSECSCROLL 626
#define DIFFSEC2TEXT 627
#define DIFFSEC2SCROLL 628
#define SUBEQUATION 629
#define SMMIN 630
#define SMMAX 631
#define SMMINMAXRESET 632
#define FLICKERTYPES 633
#define DIFFSECRESET 634
#define S_WCCOEF 635
#define ICOSRADPROJ 636
#define COMPUTE_SCALING 637
#define FIXICOS 638
#define MAGSECSCROLL 639
#define MAGSECTEXT 640
#define MAGSECRESET 641
#define MINMAPPIXEL 642
#define MAXMAPPIXEL 643
#define SAVESECOND 644
#define POINTCOLOR 645
#define TA2UP 646
#define TA2DOWN 647
#define GBSUP 648
#define GBSDOWN 649
#define TADIMX 650
#define TADIMY 651
#define TADIMZ 652
#define PCX 653
#define MAXRADUP 655
#define MAXRADDOWN 656
#define MINRADUP 657
#define MINRADDOWN 658
#define SHOWRADII 659
#define THRESHSCROLL 660
#define THRESHTEXT 661
#define AUTODREXIT 662
#define AUTODRHELP 663
#define ORDERBKG 664
#define ORDERSIG 665
#define ADRDEFOCUS 666
#define ADRCHISQ 667
#define ADRHIRES 668
#define ADRCIRCAVG 669
#define ADRS 670
#define ADRSMINUSB 671
#define ADRCTFSQ 672
#define ADRD 673
#define ADRB 674
#define ADRBLANK 675
#define ICOSAQUARTER 676
#define THRESHDOIT 677
#define SUBTRACTMAP2D 678
#define SUBTRACTMAP3D 679
#define FINDMAGRESET 680
#define FINDRADRESET 681
#define FINDMAGRESET2 682
#define FINDMAGRESET3 683
#define FINDRADDISP 684
#define FINDMAGDISP 685
#define PAINTMAP 686
#define LOPHIP 687
#define LOP 688
#define HIP 689
#define UNBLOBRESET 690
#define MILLERIND 691
#define PICK2POINTS 692
#define LATRESETLABEL 693
#define SHIFTORIGX 694
#define SHIFTORIGY 695
#define PHASXDOWN 696
#define PHASXUP 697
#define PHASYDOWN 698
#define PHASYUP 699
#define INTERPOLATE 700
#define INTERPEXIT 701
#define INTERPHELP 702
#define OUTPUTTEXT 703
#define ORIGTEXT 704
#define SAMPLERENDER 705
#define FIX2D 706
#define FIX2DEXIT 707
#define FIXREGIONS 708
#define FIXSTD 709
#define FIXPREVIEW 710
#define ROTFLTIMGNUM 711
#define AMMCORRCOEF 712
#define AMMAVGDENS 713
#define FIXRESTORE 714
#define CYCLEREF 715
#define REFCIRCAVG 716
#define REFAUTOMATE 717
#define REFLASTITER 718
#define ROTFLTHELP 719
#define ROTFLTCROSS 720
#define ROTFLTRESID 721
#define TESTARCH 722
#define CORAVGUP 723
#define CORAVGDOWN 724
#define LOWLIM 725
#define LOWLIMVAL 726
#define USEAVGCORAVG 727
#define DRAWFIX2DGRID 728
#define DRAWFIX2DSTATS 729
#define ADRB0 730
#define ADRB1 731
#define ADRB2 732
#define ADRB3 733
#define ADRB4 734
#define ADRA0 735
#define ADRA1 736
#define ADRA2 737
#define ADRA3 738
#define ADRA4 739
#define ADRABRESET 740
#define SHOWLOWLIM 741
#define LOPRADIUS 742
#define HIPRADIUS 743
#define APPLYINVERSECTF2 744
#define APPLYINVERSECTF3 745
#define RECALCFFT 746
#define NORMALEXCISE 747
#define CAVGPPEXIT 748
#define CAVGPPHELP 749
#define CAVGDO 750
#define NSYMDO 751
#define WRITECAVG 752
#define NFOLDTEXT 753
#define PARAMXY 754
#define BOXXY 755
#define PLOTCAVGPP 756
#define APPLYINVERSE1CTF 756
#define APPLYINVERSE2CTF 757
#define APPLYINVERSE3CTF 758
#define APPLYINVERSE4CTF 759
#define APPLYINVERSE5CTF 760
#define FORCEBYTE 761
#define BOXCOLOR 762
#define FIXGAUSSSTD 763
#define REMOVEBLEMISH 764
#define FFTFEEDEXIT 765
#define FFTFEEDBACK1 766
#define FFTFEEDBACK2 767
#define FFTFEEDBACK3 768
#define NEWXTEXT 769
#define NEWYTEXT 770
#define LGEND 771
#define LGENDSCROLL 772
#define APRESET 773
#define APORIG1 774
#define APORIG2 775
#define REFINERESET 776
#define STRETCH 777
#define DIOHELP 778
#define DIOEXIT 779
#define CUTFACE 780
#define CUTASYM 781
#define BULGE 782
#define ICOSNORMAL 783
#define DIOTHRESHTEXT 784
#define DIOSLIDETEXT 785
#define DIODESTROY 786
#define FORCEAVGBKG 787
#define MINMAXCOLOR 788
#define REFALL 789
#define STEPTOGGLE2 790
#define IMGCONVHELP 791
#define IMGCONVEXIT 792
#define IMGCONVLABEL 793
#define FOURAVERSF 794
#define REFREADFILE 795
#define DATABASE 796
#define CTF2D 797
#define AUTO2DDREXIT 798
#define AUTO2DDRHELP 799
#define A2DDRFJ 800
#define A2DDRFN 801
#define A2DDRAG 802
#define A2DDRTF 803
#define A2DDRWARN 804
#define THRESHABS 805
#define A2DDRCSQ 806
#define A2DDRSCWIN 807
#define DILATE 808
#define DILATELABEL 809
#define READPARAM 810
#define EMPTYBOX 811
#define ADRA5 812
#define ADRB5 813
#define A2DR_S 814
#define A2DR_SMINUSB 815
#define A2DR_CTFSQ 816
#define A2DR_D 817
#define A2DR_B 818
#define CTFMEASURE2 819
#define INFFLICKER 820
#define MODEL 821
#define MODELEXIT 822
#define MODELHELP 823
#define SQUARE 824
#define CIRCLE 825
#define TRIANGLE 826
#define MODELFILL 827
#define CENTERXSCROLL 828
#define CENTERYSCROLL 829
#define CENTERZSCROLL 830
#define CENTERXTEXT 831
#define CENTERYTEXT 832
#define CENTERZTEXT 833
#define DIMENSIONXSCROLL 834
#define DIMENSIONYSCROLL 835
#define DIMENSIONZSCROLL 836
#define DIMENSIONXTEXT 837
#define DIMENSIONYTEXT 838
#define DIMENSIONZTEXT 839
#define ROTATETSCROLL 840
#define ROTATEPSCROLL 841
#define ROTATEOSCROLL 842
#define ROTATETTEXT 843
#define ROTATEPTEXT 844
#define ROTATEOTEXT 845
#define MBUSEIMMEDIATE 846
#define CYLINDER 847
#define ICOS 848
#define ICOSREPL 849
#define ICOSREPLX 850
#define ICOSREPLY 851
#define ICOSREPLZ 852
#define FFTMOTIONFEED 853
#define AMMSTDEV 854
#define DRAWFFTLITEBUTTON 855
#define DRAWFFT2LITEBUTTON 856
#define SHOWDEBUG 857
#define BOXGRID2 858
#define SHOWBOXINGSTATS 859
#define MRC 860
#define BINNING 861
#define BINNINGHELP 862
#define BINNINGEXIT 863
#define BIN2X2 864
#define BIN3X3 865
#define BIN4X4 866
#define BINNINGTEXT 867
#define DISP1024FFT 868
#define FEG 869
#define FEG300 870
#define EM300 871
#define EM420W 872
#define EM420L 873
#define JEOL_EM_2010F_HT_FEG 874
#define JEOL_EM_2010F_UHR_FEG 875
#define JEOL1010 876
#define Hitachi_H9000 877
#define Hitachi_HF2000 878
#define FEI_Tecnai_G2_Polara 879
#define FEI_Tecnai_G2_Sphera 880
#define CORRELATE3 881
#define REGRID 882
#define EMPTYSHELLBUTTON 883
#define EMPTYSHELLUP 884
#define EMPTYSHELLDOWN 885
#define REFEXIT 886
#define MAPMOVIEEXIT 887
#define UNBLOBEXIT 888
#define FIXITEXIT 889
#define FIXITCANCEL 890
#define POINTCENTER 891
#define HISTUP 892
#define HISTDOWN 893
#define FLICKUP 894
#define FLICKDOWN 895
#define MOVIEUP 896
#define MOVIEDOWN 897
#define ROTFLTUP 898
#define ROTFLTDOWN 899
#define FFT 120
#define FFTMIN 121
#define FFTMAX 122
#define LINEARFFT 123
#define LOGFFT 124
#define NONLINFFT 125
#define BACKFFT 126
#define PICKLATTICE 127
#define LAT1X 128
#define LAT1Y 129
#define LAT2X 130
#define LAT2Y 131
#define CONTOUR 132
#define FILTER 133
#define FILTSIZE 134
#define FILTLABEL 135
#define DRAWLAT 136
#define HARD 137
#define SOFT 138
#define CONTLABEL 139
#define FILTDESC 140
#define LAYERLINES 141
#define LATCOLOR 142
#define LATLAB1 143
#define LATLAB2 144
#define FFTIMGNUM 145
#define CTF 146
#define LATREFINE 147
#define LATTOGGLES 148
#define LATRESET 149
#define FILTCONTROLS 230
#define FFTIMAGES 231
#define FFTZOOM 232
#define PICKCTF 233
#define CTFTOGGLES 234
#define DISPTOGGLES 235
#define CTFCURVE 236
#define CTFCURVENUM 237
#define CTF_FOCUSMIN_VALUE 238
#define CTF_ANGMAJOR_VALUE 239
#define CTF_DEFOCUS_VALUE 240
#define CTF_FOCUSMIN 241
#define CTF_ANGMAJOR 242
#define CTF_FOCUSMAJ 243
#define CTFSCROLLS 244
#define RASTERSTEP 245
#define FFTTFAC 246
#define CTFPARAMS 247
#define SCANSTEP 248
#define WAVE 250
#define SPABER 251
#define APPLYCTF 252
#define FFTMEASURE 271
#define FFTCONTOUR 274
#define ROTFLTDRAW 150
#define XSCALE 151
#define YSCALE 152
#define NROT 153
#define NANNULI 154
#define NANNULISCROLL 155
#define LOGROTFLT 156
#define PHI0 157
#define FFTSTEP 158
#define JZERO 159
#define PHI0SCROLL 170
#define BACKT 171
#define TRYIT 172
#define REFINE 173
#define LINROTFLT 174
#define XORIG 175
#define YORIG 176
#define ADSCALE 160
#define SCALEX 161
#define NPIXY 162
#define NCELLX 163
#define NCELLY 164
#define GSCALE 165
#define MAP_ABANG 166
#define AOVERB 167
#define SCALEXSCROLL 175
#define NCELLXSCROLL 176
#define NCELLYSCROLL 177
#define UPDATE 181
#define USEBOXLABL 180
#define MAP_ABANGLABEL 182
#define AOVERBLABEL 183
#define MAP_ABANGSCROLL 184
#define AOVERBSCROLL 185
#define CORRELATE 90
#define NORMAL 190
#define LINGRAD 191
#define NORMALBKG 192
#define UNBLOBMIN 200
#define UNBLOBMAX 201
#define UBMINV 202
#define UBMAXV 203
#define UNBLOBSIZE 204
#define UBSIZEV 205
#define UNBLOBRADIUS 206
#define UBRADIUSV 207
#define MINX 208
#define MINY 209
#define MINZ 210
#define MAXX 211
#define MAXY 212
#define MAXZ 213
#define NEGUNIV 214
#define CLEANUNBLOB 253
#define PERX 259
#define PERY 260
#define PERZ 261
#define MINFIX 220
#define MAXFIX 221
#define PAGEFIX 222
#define INCFIX 223
#define CANCEL 224
#define HISTORIC 225
#define YAXIS 22
#define UNITCELL 2
#define HISTOGRAM 3
#define ICOSORT 4
#define XYPLOT 5
#define ABSDELTAXT 21
#define ABSDELTAYT 22
#define CMPCC 18
#define DELTAXT 19
#define DELTAYT 20
#define DISTANCET 23
#define IDT 9
#define MAGT 15
#define OMEGAT 12
#define PFTCC 16
#define PHIT 11
#define PRJCC 17
#define THETAT 10
#define XT 13
#define YT 14
#define UCBAD 1
#define XYBAD 2
#define XYBADTHRESH 4
#define HISTMAGBAD 8
#define HISTPFTBAD 16
#define HISTPRJBAD 32
#define HISTCMPBAD 64
#define INFILEBAD 128
#define NOTUCBAD 0376
#define NOTXYBAD 0375
#define NOTXYBADTHRESH 0373
#define NOTHISTMAGBAD 0367
#define NOTHISTPFTBAD 0357
#define NOTHISTPRJBAD 0337
#define NOTHISTCMPBAD 0277
#define NOTINFILEBAD 0177
#define SCALE 150.0
#define TRANSLATEX 380.0
#define TRANSLATEY 50.0
#define MAX3D 20
#define MACROS_DEFINED 1
